<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <title>FilmHouse</title>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <!-- bootstrap css -->
  <link rel="stylesheet" href="css/bootstrap.min.css">
  <!-- font awesome -->
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.1.0/css/all.css" integrity="sha384-lKuwvrZot6UHsBSfcMvOkWwlCMgc0TaWr+30HWe3a4ltaBwTZhyTEggF5tJv8tbt" crossorigin="anonymous">
  <!-- personal css -->
  <link rel="stylesheet" href="css/style.css">
</head>
<body>
  <header>
    <nav class="navbar navbar-expand-lg fixed-top navbar-dark bg-dark">
      <div class="container">
        <a class="navbar-brand" href="#">
          <h1>FilmHouse</h1>
        </a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarTogglerDemo02" aria-controls="navbarTogglerDemo02" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        
        <div class="collapse navbar-collapse" id="navbarTogglerDemo02">
          <ul class="navbar-nav mr-auto mt-2 mt-lg-0 nav-center" id="nav-center">
            <li class="nav-item active">
              <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="about.html">About Us</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="exploremovies.html">Explore Movies</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#footer">Contact Us</a>
            </li>
          </ul>
          <form class="form-inline my-2 my-lg-0">
            <input class="form-control mr-sm-2" type="search" placeholder="Search">
            <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
          </form>
        </div>
      </div>
    </nav>
    <div id="carouselExampleFade" class="carousel slide carousel-fade" data-ride="carousel">
      <div class="carousel-inner">
        <div class="carousel-item active">
          <img class="d-block w-100 carousel-cover" src="img/acrimonycover.jpg" alt="First slide">
          <div class="carousel-caption d-none d-md-block">
            <p>Acrimony</p>
            <h5>Now Available</h5>
          </div>
        </div>
        <div class="carousel-item">
          <img class="d-block w-100 carousel-cover" src="img/rampagecover.jpg" alt="Second slide">
          <div class="carousel-caption d-none d-md-block">
            <p>Rampage</p>
            <h5>Now Available</h5>
          </div>
        </div>
        <div class="carousel-item">
          <img class="d-block w-100 carousel-cover" src="img/redsparrowcover.jpg" alt="Fourth slide">
          <div class="carousel-caption d-none d-md-block">
            <p>Red Sparrow</p>
            <h5>Now Available</h5>
          </div>
        </div>
      </div>
      <div class="overlay">
        <div class="overlay-text">
          <h1>Welcome to FilmHouse</h1>
          <p>Relax and Enjoy Wonderful Movies</p>
        </div>
      </div>
      <a class="carousel-control-prev" href="#carouselExampleFade" role="button" data-slide="prev">
        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
        <span class="sr-only">Previous</span>
      </a>
      <a class="carousel-control-next" href="#carouselExampleFade" role="button" data-slide="next">
        <span class="carousel-control-next-icon" aria-hidden="true"></span>
        <span class="sr-only">Next</span>
      </a>
    </div>
  </header>
  <main>
    <section>
      <div class="our-service">
        <h2>Our Service</h2>
        <div class="row">
          <div class="col-12">
            <p>We provide movies across the world for your pleasure.</p>
          </div>
        </div>
      </div>
    </section>
    <section>
      <div class="container upcoming-movies">
        <h2>Upcoming Movies</h2>
        <div class="row card-row">
          <div class="col-md-3 col-xs-12">
            <div class="card">
              <img class="card-img-top" src="img/coming-soon-venom.jpg" alt="Card image cap">
              <div class="card-body">
                <h5 class="card-title">Venom</h5>
                <p class="card-text">Action</p>
                <a href="#" class="btn btn-primary">View Trailer</a>
              </div>
            </div>
          </div>
          <div class="col-md-3 col-xs-12">
            <div class="card">
              <img class="card-img-top" src="img/coming-soon-nightschool.jpeg" alt="Card image cap">
              <div class="card-body">
                <h5 class="card-title">Night School</h5>
                <p class="card-text">Comedy</p>
                <a href="#" class="btn btn-primary">View Trailer</a>
              </div>
            </div>
          </div>
          <div class="col-md-3 col-xs-12">
            <div class="card">
              <img class="card-img-top" src="img/coming-soon-hunterkiller.jpeg" alt="Card image cap">
              <div class="card-body">
                <h5 class="card-title">Hunter Killer</h5>
                <p class="card-text">Action</p>
                <a href="#" class="btn btn-primary">View Trailer</a>
              </div>
            </div>
          </div>
          <div class="col-md-3 col-xs-12">
            <div class="card">
              <img class="card-img-top" src="img/coming-soon-godnotdead.jpeg" alt="Card image cap">
              <div class="card-body">
                <h5 class="card-title">God's not Dead</h5>
                <p class="card-text">Drama</p>
                <a href="#" class="btn btn-primary">View Trailer</a>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <section class="newsletter-section">
      <div class="container newsletter">
        <div class="row">
          <div class="col-12">
            <div class="newsletter-form">
              <form action="#" class="form">
                <div class="newsletter-head">
                  <h4>Get exclusive updates about new coming movies</h4>
                </div>
                <div class="form-group form-group-margin">
                  <p>Name</p>
                  <input type="text" class="form-input" placeholder="First Name" id="name" required>
                  <span class="error-form" id="name-error-message"></span>
                </div>
                <div class="form-group">
                  <p>Email Address</p>
                  <input type="email" class="form-input" placeholder="Email Address" id="email" required>
                  <span class="error-form" id="email-error-message"></span>
                </div>
                <div class="form-group text-center">
                  <button class="btn btn-lg btn-primary" id="subscribe">Subscribe</button>
                </div>
                <div class="newsletter-text">
                  <p>Keep yourself updated with new moveis by signing up to our newsletter.<span> Your information will not be shared with anyone.</span></p>
                </div> 
              </form>
            </div>
          </div>
        </div>
      </div>
    </section>
  </main>
  <footer>
    <div class="container">
      <div class="row">
        <div class="col-md-6 col-xs-12">
          <ul class="footer-link">
            <li>
              <a href="#">Home</a>
            </li>
            <li>
              <a href="about.html">About Us</a>
            </li>
            <li>
              <a href="exploremovies.html">Explore Movies</a>
            </li>
          </ul>
        </div>
        <div class="col-md-6 col-xs-12 social__container">
          <div class="social__links">
            <a href="https://www.facebook.com/gregtobe">
              <i class="fab fa-facebook-f"></i>
            </a>
          </div>
          <div class="social__links">
            <a href="https://twitter.com/sirr_greg">
              <i class="fab fa-twitter"></i>
            </a>
          </div>
          <div class="social__links">
            <a href="https://www.linkedin.com/in/gregory-otiono-1844b3130/">
              <i class="fab fa-linkedin-in"></i>
            </a>
          </div>
        </div>
      </div>

      <div class="copyright">
        <p>&copy;2018, Otiono Gregory</p>
      </div>
    </div>
  </footer>

  <script src="js/jquery-3.3.1.min.js"></script>
  <script src="js/bootstrap.min.js"></script>
  <script src="js/main.js"></script>
</body>
</html>